Subject: Re: [PATCH 1/1] edac: new ppc4xx driver module

From: Andrew Morton <[email-masked]>
Date: Mon, 9 Feb 2009 13:12:00 -0800

On Mon, 9 Feb 2009 16:01:19 -0500
Josh Boyer <[email-masked]> wrote:

> On Fri, Feb 06, 2009 at 11:49:47AM -0800, Andrew Morton wrote:
> >On Fri, 06 Feb 2009 11:40:41 -0800
> >Grant Erickson <[email-masked]> wrote:
> >
> >> On 1/30/09 2:05 PM, Andrew Morton wrote:
> >> > On Fri, 30 Jan 2009 09:54:42 -0700 [email-masked] wrote:
> >> >> From: Grant Erickson <[email-masked]>
> >> > 
> >> > Perhaps a powerpc mailing list should have been cc'ed?
> >> 
> >> The first round patch went to Doug, the BlueSmoke (EDAC) mailing list and
> >> the Linux/PowerPC mailing list. However, because the original patch was
> >> split in two, subsequent revisions of just the EDAC piece went to Doug and
> >> BlueSmoke. Doug then forwarded it to linux-kernel.
> >> 
> >> What's the preferred sign-off, ACK chain for this subsystem? Through
> >> PowerPC/4xx or PowerPC GIT upstream or through you and -mm upstream?
> >
> >I don't trust those guys ;)
> 
> I might take offense to that, but it seems that there aren't too many people
> in general that you trust, so I guess that's fine. ;)
> 
> (And while you may or may not be joking, if there's something that I've done
> to be considered not trustworthy then please let me know.)

Every kernel cycle there are literally hundreds of patches which slip
through subsystem tree maintainers' fingers.  Patches which I unlose
for them.  Heaven knows how many patches get lost on mailing lists
which I don't read.

My mistrust is widespread and well-placed ;)

> >I'd merge it via -mm, while cc'ing various random powerpc personalities.
> 
> Erm, ok.  Since there doesn't appear to be an EDAC git tree for -next I
> guess that makes sense.  I'll try to review the most recent version in the
> next few days.

Thanks.